@charset "UTF-8";


/* news_h1Box
***************************************************************/
.news_h1Box {
  width: 100%;
  height: auto;
  position: relative;
}
.news_h1 {
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding-top: 1em;
}
.news_h1 .s1 {
  color: #02426E;
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.2;
  position: relative;
  z-index: 2;
}
.news_h1 .s2 {
  color: #086AAF;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
  position: relative;
  z-index: 2;
  margin-top: 8px;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .news_h1Box {
    padding: 0 20px;
    height: auto;
  }
  .news_h1 {
    height: auto;
    padding-right: 0;
    padding-top: 8px;
    line-height: 1.4;
  }
  .news_h1 .s1 {
    font-size: 28px;
  }
  .news_h1 .s2 {
    font-size: 18px;
  }
}
@media all and (max-width:370px) {
  .news_h1 .s1 {
    font-size: 25px;
  }
  .news_h1 .s2 {
    font-size: 16px;
  }
}



/* newsWrap
***************************************************************/
.newsWrap {
  padding: 84px 0 0;
}
.newsContents {
  width: 100%;
  margin: 0 auto;
}
/* tab */
.newsContents .tab {
  width: 100%;
  display: flex;
  border: 1px solid #02426E;
  background-color: #fff;
}
.newsContents .tab .li1 {
  width: 100%;
}
.newsContents .tab .li1 + .li1 {
  border-left: 1px solid #02426E;
}
.newsContents .tab .tabBtn {
  width: 100%;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  cursor: pointer;
  position: relative;
  transition: 0.3s ease;
}
.newsContents .tab .active .tabBtn {
  background-color: #02426E;
  color: #fff;
}
.newsContents .tab .tabBtn::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 7px 0 7px;
  border-color: #02426E transparent transparent transparent;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -10px;
  margin: auto;
  opacity: 0;
}
.newsContents .tab .active .tabBtn::after {
  opacity: 1;
}
.newsContents .tabContents {
  display: none;
}
.newsContents .tabContents.active {
  display: block;
}
/* contentsArea */
.contentsArea {
  width: 100%;
  padding-top: 50px;
}
.newsList {
  border-top: 1px solid #E0E0E0;
}
.newsList .li1 {
  border-bottom: 1px solid #E0E0E0;
}
.newsList .link1 {
    width: 100%;
    display: block;
    padding: 16px 40px 16px 16px;
}
.newsList .link1 .in1 {
  display: flex;
  align-items: center;
}
.newsList .link1 .day {
  width: 100px;
  font-size: 14px;
  letter-spacing: 0;
}
.newsList .link1 .cat {
  width: 80px;
  height: 22px;
  background-color: #437598;
  border-radius: 4px;
  color: #fff;
  font-size: 10px;
  text-align: center;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.newsList .link1 .cat + .cat {
  margin-left: 10px;
}
.newsList .link1 .cat.type2 {
  background-color: #363E43;
}
.newsList .link1 .cat.type3 {
  background-color: #879FB1;
}

.newsList .link1 .cat ~ .cat {
  background-color: #fff;
  color: #437598;
  border: 1px solid #437598;
}
.newsList .link1 .cat.type2 ~ .cat {
  background-color: #fff;
  color: #363E43;
  border: 1px solid #363E43;
}
.newsList .link1 .cat.type3 ~ .cat{
  background-color: #fff;
  color: #879FB1;
  border: 1px solid #879FB1;
}
.newsList .link1 .in2 {
    font-size: 14px;
    /*text-align: justify;*/
    letter-spacing: 0;
    margin-top: 10px;
    /*text-decoration: underline;*/
    line-height: 2;
    position: relative;
    display: inline-block;
    width: auto;
}
/*.newsList .link1 .in2 span {
    border-bottom: 1px solid #000;
    transition: 0.3s ease;
}*/
.newsWrap .newsLink1 {
  margin: 44px auto 0;
}
/* hover */
.newsContents .tab .tabBtn:hover {
  background-color: #02426E;
  color: #fff;
}
.newsList .link1[href$=".pdf"] .in2 span::after {
    content: '';
    background: url(../img/common/pdf_link24.png) center / contain no-repeat;
    width: 24px;
    height: 24px;
    /* display: block; */
    position: absolute;
    /* right: -1.5em; */
    /* top: calc(50% - 0.55em); */
    margin-top: 0.1em;
    /*margin-left: 0.2em;*/
    transition: 0.3s ease;
    margin-left: 0.5em;
}
.contentsNavList .ul2 {
    border-top: none;
}
.contentsNavList .ul2 {
    border-top: none;
}
.contentsNavList .li1:last-child .ul2 li:last-child{
    border-bottom: 1px solid #B1AFAF;
}

.newsList .link1:hover {
  opacity: .7;
}
@media all and (min-width: 600px) {
  /*.newsList .link1:hover .in2 {
    opacity: .7;
    text-decoration: none;
  }*/
  /*.newsList .link1:hover .in2 span {
    border-bottom: 1px solid transparent;
      color: #02426E;
  }*/
  /*.newsList .link1[href$=".pdf"]:hover .in2 span::after {
      content: '';
      background: url(../img/common/pdf_link_hov.svg) center / contain no-repeat;
  }*/
  .contents_clm2Box_main {
      margin: 0 auto 150px;
  }
  .contents_clm2Box_main {
      min-height: 100%;
  }
}
@media all and (max-width:599px) {
  .newsWrap {
    padding: 0;
  }
  .newsContents {
    width: 100%;
    padding: 30px 20px 0;
  }
  /* contentsArea */
  .contentsArea {
    padding-top: 25px;
  }
  .newsList {
    border-top: 1px solid #E0E0E0;
  }
  .newsList .li1 {
    border-bottom: 1px solid #E0E0E0;
  }
  .newsList .link1 {
    display: block;
    padding: 12px 0;
  }
  .newsList .link1 .in1 {
    width: 100%;
    padding: 0;
    justify-content: flex-start;
  }
  .newsList .link1 .day {
    width: 100px;
  }
  .newsList .link1 .in2 {
    /*width: 100%;*/
    margin-top: 0px;
    padding-top: 6px;
  }

  .newsWrap .newsLink1 {
    margin-top: 22px;
  }
  .newsList .link1[href$=".pdf"] .in2 {
      padding-right: 1.1em;
  }
  .newsList .link1[href$=".pdf"] .in2::after {
      /* right: 1.1em; */
      margin-top: 0.5em;
      margin-left: 0.2em;
  }
  .contents_clm2Box_aside {
      padding-bottom: 100px;
  }
}
@media all and (max-width:370px) {
  .newsContents .tab .tabBtn {
    font-size: 12px;
  }
}


/* コンテンツ
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
}
@media all and (max-width:370px) {
}


/* コンテンツ
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
}
@media all and (max-width:370px) {
}
